<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>LDAP Authentication REST interfaces</Description>
		<Class>DataAccess</Class>
		<Name>LDAPRESTAuthn</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>LDAPRESTAuthn</Name>
				<Version>0.6.0-3.1.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dvos.soa3</groupId>
					<artifactId>LDAPRESTAuthn</artifactId>
					<version>0.6.0-3.1.0</version>
				</MavenCoordinates>
				<Files>
					<File>LDAPRESTAuthn-0.6.0-3.1.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>